=== debian/changelog ===
fragrouter (1.7-3kali5) kali-dev; urgency=medium

  * Add build flags so that modern GCC can build the package
  * Switch to debhelper compat 13
  * Make configure accept (and ignore) --runstatedir
  * Add superficial test

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 26 Aug 2025 22:13:35 +0700

fragrouter (1.7-3kali4) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Add build flag -Wno-error=implicit-function-declaration

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 14 May 2024 23:14:00 +0700

fragrouter (1.7-3kali3) kali-dev; urgency=medium

  * d/watch: Add fake site as upstream for this package is no more.
  * Add patches to clean up numerous issues with compiling.
  * Add hardening flags to compile
  * Update standards version to 4.6.2, no changes needed.
  * Add patch to stop overriding cflags in included libnet.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 02 Mar 2023 01:17:22 -0600

fragrouter (1.7-3kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Skip dh_autoreconf
  * Go back to debhelper compat level 10
  * Fix Mati's email
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Jun 2021 15:39:14 +0200

fragrouter (1.7-3kali1) kali-dev; urgency=medium

  * Packaging cleanups
  * Install upstream manual page
  * Use kali in the version string to clearly indicate the origin of the
    package.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 06 Sep 2018 16:13:08 +0200

fragrouter (1.7-3) kali; urgency=low

  * Cleaned up the debian files

 -- Devon Kearns <dookie@kali.org>  Tue, 18 Dec 2012 17:29:19 -0700

fragrouter (1.7-2) kali; urgency=low

  * Added flex as a dependency

 -- Mati Aharoni <muts@kali.org>  Tue, 18 Dec 2012 16:36:16 -0500

fragrouter (1.7-1) kali; urgency=low

  * Initial release

 -- Mati Aharoni <muts@kali.org>  Tue, 18 Dec 2012 16:11:06 -0500
