=== debian/control ===
Source: fragrouter
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Mati Aharoni <muts@kali.org>,
Build-Depends:
 bison,
 debhelper-compat (= 13),
 flex,
 libdumbnet-dev (>= 1.7),
 libevent-dev (>= 0.7),
 libpcap0.8-dev,
Standards-Version: 4.6.2
Homepage: http://www.anzen.com/research/nidsbench/fragrouter.html
Vcs-Git: https://gitlab.com/kalilinux/packages/fragrouter.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/fragrouter

Package: fragrouter
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: IDS evasion toolkit
 Fragrouter is a network intrusion detection evasion toolkit.
