=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Make sure the decades-old source code gets compiled with modern GCC
export DEB_CFLAGS_MAINT_APPEND = \
	-Wno-error=implicit-function-declaration \
	-Wno-error=implicit-int

%:
	dh $@ 

override_dh_autoreconf:
	# The build system is too old to support autoreconf
	
override_dh_auto_install:
	# Skip this step, use manual install with dh_install
