=== debian/tests/control ===
Test-Command: clitest debian/tests/fragrouter-usage.txt
Depends: @, clitest
Restrictions: superficial
